{%extends "::base.html.twig"%}
{% block body %}
    <div class="container">
        <div class="row">
            <div class="col s12">
                <p style="text-align: center; font-size: 1.6em; font-family: 'RobotoLight';">Créer un événement pour assainir cette zone</p>
            </div>
        </div>
        <div class="row">
            <div class="col m6">
                {% if zoneInsalubre.photo and zoneInsalubre.photo.url %}
                    <img src='{{image(zoneInsalubre.photo.webPath)}}' style="width: 100%"/>
                {% endif %}
                <p style="text-align: center; font-size: 1.6em; font-family: 'RobotoLight';"><span style="font-family: 'RobotoThin'">{{zoneInsalubre.quartier.libelle}} ({{zoneInsalubre.ville.libelle}})</span></p>
            </div>
            <div class="col m6">
                <form method="post" {{ form_enctype(form) }}>
                    <div class="input-field">
                        {{ form_errors(form.libelle) }}
                        {{ form_widget(form.libelle) }}
                        {{ form_label(form.libelle, "* Nom de l'événement") }}
                    </div>
                    <br/>
                    <div>
                        <p style="margin-top: 0px; margin-bottom: 5px; color: #777; padding-left: 15px; font-size: 0.9em">* Description</p>
                        {{ form_errors(form.description) }}
                        {{ form_widget(form.description) }}
                        {{ form_label(form.description, " ") }}
                    </div>
                    <br/>
                    <div class="input-field">
                        {{ form_errors(form.adressePhysique) }}
                        {{ form_widget(form.adressePhysique) }}
                        {{ form_label(form.adressePhysique, "* Adresse") }}
                    </div>
                    <br/>                    
                    <p style="margin-top: 0px; margin-bottom: 5px; color: #777; padding-left: 15px; font-size: 0.9em; text-align: center; margin-bottom: 15px">* Date et heure de l'événement</p>
                    <div class="row">
                        <div class="col s6 ev-date-container">
                            {{ form_errors(form.date) }}
                            {{ form_widget(form.date) }}
                            {{ form_label(form.date, " ") }}
                            {#                            <input type="date" class="datepicker" >#}
                        </div>
                        <div class="col s6 ev-heure-container">
                            {{ form_errors(form.heure) }}
                            {{ form_widget(form.heure) }}
                            {{ form_label(form.heure, " ") }}
                            {#                            <input type="time" />#}
                        </div>
                    </div>
                    {{ form_widget(form) }}
                    <button type="submit" class="btn waves-button waves-effect waves-light" style="background: #388e3c">Enrégistrer</button>
                </form>
            </div>
        </div>
    </div>
{% endblock %}
